/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* General */

@font-face {
	font-family: 'MerriweatherBold';
	src: url('fonts/MerriweatherBold.eot');
	src: url('fonts/MerriweatherBold.eot') format('embedded-opentype'),
		url('fonts/MerriweatherBold.woff2') format('woff2'),
		url('fonts/MerriweatherBold.woff') format('woff'),
		url('fonts/MerriweatherBold.ttf') format('truetype'),
		url('fonts/MerriweatherBold.svg#MerriweatherBold') format('svg');
}

@font-face {
	font-family: 'MontserratRegular';
	src: url('fonts/MontserratRegular.eot');
	src: url('fonts/MontserratRegular.eot') format('embedded-opentype'),
		url('fonts/MontserratRegular.woff2') format('woff2'),
		url('fonts/MontserratRegular.woff') format('woff'),
		url('fonts/MontserratRegular.ttf') format('truetype'),
		url('fonts/MontserratRegular.svg#MerriweatherBold') format('svg');
}

@font-face {
	font-family: 'BrandonGrotesqueBlack';
	src: url('fonts/BrandonGrotesqueBlack.eot');
	src: url('fonts/BrandonGrotesqueBlack.eot') format('embedded-opentype'),
		url('fonts/BrandonGrotesqueBlack.woff2') format('woff2'),
		url('fonts/BrandonGrotesqueBlack.woff') format('woff'),
		url('fonts/BrandonGrotesqueBlack.ttf') format('truetype'),
		url('fonts/BrandonGrotesqueBlack.svg#BrandonGrotesqueBlack') format('svg');
}

div.pp_default #pp_full_res .pp_inline, .login-form-cont .wppb-alert, .login-form-cont {
	font-family: 'BrandonGrotesqueBlack', 'Open Sans', Arial !important;
}

@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }

  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }

  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }

  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

.hvr-buzz-out, #Content .icon_box a .image_wrapper img {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.hvr-buzz-out:hover, .hvr-buzz-out:focus, .hvr-buzz-out:active, #Content .icon_box a:hover .image_wrapper img, #Content .icon_box a:focus .image_wrapper img, #Content .icon_box a:active .image_wrapper img {
	-webkit-animation-name: hvr-buzz-out;
	animation-name: hvr-buzz-out;
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}

::-webkit-input-placeholder {
	color: #534741;
}

:-moz-placeholder {
	color: #534741;  
}

::-moz-placeholder {
	color: #534741;  
}

:-ms-input-placeholder {  
	color: #534741;  
}

#Content .icon_box a .desc {
	font-family: 'MontserratRegular' !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

h3 {
	line-height: 35px;
}

#Wrapper .fcwhite {
	color: #ffffff;
}

#Wrapper .rtext {
	color: #F26657;
}


#Wrapper a.button, a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
	border-radius: 0 !important;
	text-transform: uppercase;
	font-size: 16px;
    	line-height: 24px;
}

#Wrapper a.button.whitebtn, div.pp_default a.button.whitebtn {
	color: #ffffff !important;
	border-color: #ffffff;
}

#Wrapper a:hover.button.whitebtn, div.pp_default a:hover.button.whitebtn {
	background-color: #ffffff !important;
}

#Wrapper a:hover.button.whitebtn .button_label, div.pp_default a:hover.button.whitebtn {
	color: #534741 !important;
}

#Wrapper a:hover {
	text-decoration: none;
}

div.pp_default a.button.whitebtn {
	border-radius: 0;
	background-color: transparent;
	font-size: 16px;
	line-height: 24px;
}

label {
	font-weight: normal;
}

.wppb-user-forms ul li {
	margin: 0 1% !important;
}

.wppb-user-forms ul li.divider h4, .wppb-user-forms ul li.divider span {
	display: none;
}

.wppb-user-forms ul li.divider {
	clear: both;
	padding: 0;
}

textarea {
	height: 80px;
}

.wppb-form-field input, .wppb-form-field input[type="text"], .wppb-form-field input[type="email"], .wppb-form-field input[type="url"], .wppb-form-field input[type="password"], .wppb-form-field input[type="search"], .wppb-form-field select, .wppb-form-field textarea, .wppb-checkboxes, .wppb-radios, #wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input {
	border-radius: 0 !important;
	padding: 10px 10px !important;
}

.send-confirmation-email.hidden {
	display: none;
}

#wppb-register-sponsors-cont .wppb-user-forms input[type="text"], #wppb-register-sponsors-cont .wppb-user-forms input[type="email"], #wppb-register-sponsors-cont .wppb-user-forms input[type="url"], #wppb-register-sponsors-cont .wppb-user-forms input[type="password"], #wppb-register-sponsors-cont .wppb-user-forms input[type="search"], #wppb-register-sponsors-cont .wppb-user-forms textarea, #wppb-register-sponsors-cont .wppb-user-forms select, #wppb-register-sponsors-cont .wppb-user-forms input[type="checkbox"] {
	border: 2px solid #64BE6F !important;
}

#wppb-register-sponsors-cont .wppb-user-forms input[type="text"]:focus, #wppb-register-sponsors-cont .wppb-user-forms input[type="email"]:focus, #wppb-register-sponsors-cont .wppb-user-forms input[type="url"]:focus, #wppb-register-sponsors-cont .wppb-user-forms input[type="password"]:focus, #wppb-register-sponsors-cont .wppb-user-forms input[type="search"]:focus, #wppb-register-sponsors-cont .wppb-user-forms textarea:focus, #wppb-register-sponsors-cont .wppb-user-forms select:focus, #wppb-register-sponsors-cont .wppb-user-forms input[type="checkbox"]:focus {
	border: 2px solid #534741 !important;
	background-color: transparent !important;
}

#lend-form-cont input[type="email"], #lend-form-cont input[type="number"], #lend-form-cont input[type="tel"], #lend-form-cont input[type="text"], #lend-form-cont textarea {
	border: 2px solid #F26657 !important;
}

#lend-form-cont input[type="email"]:focus, #lend-form-cont input[type="number"]:focus, #lend-form-cont input[type="tel"]:focus, #lend-form-cont input[type="text"]:focus, #lend-form-cont textarea:focus {
	border: 2px solid #534741 !important;
	background-color: #ffffff !important;
}

.wppb-user-forms .wppb-search-button {
	padding: 11px 20px !important;
}

#wppb-register-members-cont .wppb-user-forms input[type="text"], #wppb-register-members-cont .wppb-user-forms input[type="email"], #wppb-register-members-cont .wppb-user-forms input[type="url"], #wppb-register-members-cont .wppb-user-forms input[type="password"], #wppb-register-members-cont .wppb-user-forms input[type="search"], #wppb-register-members-cont .wppb-user-forms textarea, #wppb-register-members-cont .wppb-user-forms select, #wppb-register-members-cont .wppb-user-forms input[type="checkbox"], .remove-profile-form-cont textarea {
	border: 2px solid #F26657 !important;
}

#wppb-register-members-cont .wppb-user-forms input[type="text"]:focus, #wppb-register-members-cont .wppb-user-forms input[type="email"]:focus, #wppb-register-members-cont .wppb-user-forms input[type="url"]:focus, #wppb-register-members-cont .wppb-user-forms input[type="password"]:focus, #wppb-register-members-cont .wppb-user-forms input[type="search"]:focus, #wppb-register-members-cont .wppb-user-forms textarea:focus, #wppb-register-members-cont .wppb-user-forms select:focus, #wppb-register-members-cont .wppb-user-forms input[type="checkbox"]:focus, .remove-profile-form-cont textarea:focus {
	border: 2px solid #534741 !important;
	background-color: transparent !important;
}

#wppb-register-members-cont #wppb-form-element-39 label {
	width: 16%;
}

#wppb-register-members-cont #wppb-form-element-39 select {
	width: 84%;
}

#wppb-member-profile-cont .wppb-user-forms input[type="text"], #wppb-member-profile-cont .wppb-user-forms input[type="email"], #wppb-member-profile-cont .wppb-user-forms input[type="url"], #wppb-member-profile-cont .wppb-user-forms input[type="password"], #wppb-member-profile-cont .wppb-user-forms input[type="search"], #wppb-member-profile-cont .wppb-user-forms textarea, #wppb-member-profile-cont .wppb-user-forms select, #wppb-member-profile-cont .wppb-user-forms input[type="checkbox"] {
	border: 2px solid #F26657 !important;
}

#wppb-member-profile-cont .wppb-user-forms input[type="text"]:focus, #wppb-member-profile-cont .wppb-user-forms input[type="email"]:focus, #wppb-member-profile-cont .wppb-user-forms input[type="url"]:focus, #wppb-member-profile-cont .wppb-user-forms input[type="password"]:focus, #wppb-member-profile-cont .wppb-user-forms input[type="search"]:focus, #wppb-member-profile-cont .wppb-user-forms textarea:focus, #wppb-member-profile-cont .wppb-user-forms select:focus, #wppb-member-profile-cont .wppb-user-forms input[type="checkbox"]:focus {
	border: 2px solid #534741 !important;
	background-color: transparent !important;
}

#wppb-member-profile-cont li.wppb-form-field label {
	width: 100%;
	float: none;
}

#wppb-member-profile-cont .wppb-user-forms input:not([type="button"]):not([type="reset"]):not([type="submit"]), #wppb-member-profile-cont .wppb-user-forms select, #wppb-member-profile-cont .wppb-user-forms textarea {
	width: 100%;
}

#wppb-member-profile-cont ul li#wppb-form-element-5 {
	float: left;
	width: 48%;
}

#wppb-member-profile-cont ul.wppb-checkboxes li {
	width: 100%;
}

#wppb-member-profile-cont ul.wppb-checkboxes li input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

#wppb-member-profile-cont .wppb-form-field .wppb-description-delimiter {
	margin-left: 0;
}

.wppb-user-forms ul.wppb_list {
	margin-left: 20px;
}

.wppb-user-forms ul.wppb_list li {
	list-style: circle outside;
	overflow: visible;
}

.login-form-cont {
	margin: 0 auto;
	background: url(http://nofixedabode.nz/wp-content/uploads/2015/09/login-img.png);
}

.login-form-cont h3 {
	padding-top: 30px;
	text-align: center;
	font-size: 28px;
	color: #ffffff;
}

.login-form-cont .wppb-error {
	margin-bottom: 0;
}

.login-form-cont .wppb-alert {
	padding: 250px 30px 0;
	text-align: center;
	color: #ffffff;
	font-size: 28px;
	line-height: 35px;
	text-transform: uppercase;
}

.recover-form-cont li {
	width: 60%;
}

.recover-form-cont li.wppb-username-email label {
	width: 100%;
	float: none;
}

.recover-form-cont li input[type="text"] {
	width: 100%;
	border: 2px solid #534741 !important;
}

.recover-form-cont li input[type="text"]:focus {
	border: 2px solid #000000 !important;
	background-color: #ffffff !important;
}

#wppb-login-wrap {
	padding: 3% 20% 20%;
	text-align: center;
}

#wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label {
	width: 100% !important;
	float: none !important;
	color: #ffffff;
}

#wppb-login-wrap .login-remember label {
	color: #ffffff;
}

#wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input {
	float: none !important;
	margin: 0 auto !important;
}

#wppb-login-wrap input[type="text"], #wppb-login-wrap input[type="email"], #wppb-login-wrap input[type="password"] {
	border: 2px solid #534741 !important;
}

#wppb-login-wrap input[type="text"]:focus, #wppb-login-wrap input[type="email"]:focus, #wppb-login-wrap input[type="password"]:focus {
	border: 2px solid #000000 !important;
	background-color: #ffffff !important;
}

#wppb-login-wrap input[type="submit"], #lend-form-cont input[type="submit"] {
	color: #ffffff !important;
	border-color: #ffffff;
}

#wppb-login-wrap input[type="submit"]:hover, #lend-form-cont input[type="submit"]:hover {
	background-color: #ffffff !important;
	color: #534741 !important;
}

div.pp_overlay {
	background: #B6B6B6;
}

div.pp_default .pp_top, div.pp_default .pp_bottom {
	display: none;
}

div.pp_default .pp_content_container .pp_left {
	background: transparent;
	padding-left: 0;
}

div.pp_default .pp_content_container .pp_right {
	background: transparent;
	padding-right: 0;
}

div.pp_default .pp_content {
	height: 550px !important;
	width: 550px !important;
	background: url(http://nofixedabode.nz/wp-content/uploads/2015/09/warning-img.png);
	background-repeat: no-repeat;
}

div.pp_default #pp_full_res {
	padding: 250px 30px 0;
}	

div.pp_default #pp_full_res .pp_inline {
	text-align: center;
	font-size: 28px;
	line-height: 35px;
	color: #ffffff;
}

div.pp_default .pp_content_container .pp_details {
	display: none;
}

div.pp_default .pp_close {
	right: 50%;
	margin-right: -15px;
}

span.wpcf7-list-item {
	display: block;
}

/* Header */

body:not(.template-slider) #Header {
	min-height: inherit;
}

#Header #Top_bar #logo {
	height: 120px;
	line-height: 120px;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu > li > a span {
	font-size: 18px;
	line-height: 18px;
	padding: 0 30px;
}

#Header #Top_bar .menu li ul li {
	width: 310px;
}

#Header #Top_bar .menu > li ul li a:hover {
	background: #F26657;
	color: #ffffff;
}

#Header #Top_bar .wppb-front-end-logout a.wppb-logout-url {
	padding: 11px 20px;
	border: solid 2px #534741;
	text-transform: uppercase;
	color: #534741;
}

#Header #Top_bar .wppb-front-end-logout a.wppb-logout-url:hover {
	background-color: #534741;
	color: #ffffff !important;
}

#Header #Top_bar .wppb-front-end-logout a.wppb-profile-url {
	padding: 11px 20px;
	border: solid 2px #534741;
	color: #534741;
}

#Header #Top_bar .wppb-front-end-logout a.wppb-profile-url:hover {
	background-color: #534741;
	color: #ffffff !important;
}

#Header .tparrows.round {
	border-radius: 50%;
	background-color: #999999;
}

/* Content */
body:not(.template-slider) #Content {
	padding-top: 0;
}

#Content .section {
	background-size: cover !important;
}

#Content .icon_box a .desc {
	font-size: 20px;
	line-height: 20px;
}

#Content .hover_box:hover .hover_box_wrapper .visible_photo, #Content .hover_box.hover .hover_box_wrapper .visible_photo {
	opacity: 1;
}

#Content .column.members-profile .zoom_box {
	width: 80%;
	margin: 0 auto 20px;
}

#Content .column.members-profile h4 {
	font-size: 15px;
	line-height: 15px;
}

#Content .column.members-profile h4, #Content .column.members-profile p {
	text-align: center;
}

#Content .column.members-profile .zoom_box .desc .desc_txt {
	font-size: 18px;
	line-height: 22px;
}

#Content .column.members-profile a.button {
	margin-right: 0;
}

/*
#Content .column.members-profile a.button {
	border: none;
	background: #F26657 !important;
	margin: 0;
}

#Content .column.members-profile a.button .button_label {
	color: #ffffff;
}

#Content .column.members-profile a:hover.button {
	background: #534741 !important;
}
*/

#Content .column.members-profile .image_frame .image_wrapper {
	text-align: center;
	margin-bottom: 10px;
}

#Content .accordion .question .title > .acc-icon-plus, #Content .accordion .question .title > .acc-icon-minus {
	top: 13px;
	color: #ffffff;
}

#Content .accordion .question {
	border-radius: 0;
	border: none;
}

#Content .accordion .question .title {
	background-image: none;
	padding: 10px 14px 10px 60px;
	font-size: 16px;
	border: solid 2px #ffffff;
}

#Content .accordion .question .answer {
	background-image: none;
	background-color: transparent;
}

#Content .ui-tabs {
	border: none;
	border-radius: 0 !important;
}

#Content .ui-tabs .ui-tabs-nav {
	background-image: none;
	border: none;
}

#Content .ui-tabs .ui-tabs-nav li:first-child {
	border: none;
	background-color: #F26657;
}

#Content .ui-tabs .ui-tabs-nav li {
	margin-right: 20px;
	background-color: #F26657;
}

#Content .ui-tabs .ui-tabs-nav li:last-child {
	margin-right: 0;
	background-color: #64BE6F
}

#Content .ui-tabs .ui-tabs-nav li a {
	color: #ffffff;
	font-size: 16px;
	line-height: 16px;
	padding: 15px !important;
}

#Content .ui-tabs .ui-tabs-nav li.ui-state-active a:after {
	display: none;
}

#Content .ui-tabs .ui-tabs-nav li.ui-state-active a {
	background-color: transparent;
}

#Content .ui-tabs .ui-tabs-panel {
	background-image: none;
	padding: 15px 0 20px !important;
}

#Content .userlisting_pagination a {
	border: solid thin #64BE6F;
	padding: 4px;
}

#Content .userlisting_pagination a:hover {
	text-decoration: none;
}

#Content #srch_fields_cont select {
	width: 100%;
}

#Content #srch_fields_cont select {
	border: 2px solid #64BE6F !important;
}

#Content #srch_fields_cont select:focus {
	border: 2px solid #534741 !important;
}

#Content #srch_fields_cont input[type="submit"] {
	color: #ffffff !important;
	border-color: #ffffff;
}

#Content #srch_fields_cont input[type="submit"]:hover {
	background-color: #ffffff !important;
	color: #534741 !important;
}

#Content .section .column.filter-results-cont .column_attr {
	padding: 20px 20px 10px;
	background: #64BE6F;
}

#Content .section .column.filter-results-cont .column_attr, #Content .section .column.filter-results-cont h3, #Content .accordion .question .title {
	color: #ffffff;
}

#Content .alert_warning, #Content .alert_warning .alert_icon {
	background: #F26657;
	color: #ffffff;
}

#Content .alert_warning a.close i {
	color: #ffffff;
}

#Content .section .column .red-block-cont {
	padding: 20px 20px 10px;
	background: #F26657;
	color: #ffffff;
}

#Content .section .column .red-block-cont h4 {
	color: #ffffff;
}

#Content p.user-data {
	font-size: 30px;
	line-height: 30px;
}

#Content i.bicon {
	color: #64BE6F;
}

/* Footer */
#Footer .footer_copy {
	font-size: 14px;
	line-height: 22px;
}

#Footer .credit {
	float: right;
}

#Footer .credit a {
	color: #ffffff;
}

@media only screen and (max-width: 479px) {
	#Header .tp-caption.largetextc p {
		font-size: 14px !important;
		line-height: 19px !important;
	}
	
	.wppb-recaptcha .g-recaptcha iframe {
		transform: scale(0.85);
		transform-origin: left top;
	}
}

@media only screen and (max-width: 767px) {
	.column_column ul li, .column_column ol li, .column_visual ul li, .column_visual ol li, .mfn-acc ul li, .mfn-acc ol li, .ui-tabs-panel ul li, .ui-tabs-panel ol li, .the_content_wrapper ul li, .the_content_wrapper ol li {
		font-size: 13px;
		line-height: 20px;
	}

	#Header #Top_bar .login_wrapper {
		text-align: center;
	}
	
	#Header #Top_bar .login_wrapper a {
		margin-right: 0;
	}
	
	#Content .column.disp-mobile {
		display: block;
	}
	
	#Content .column.hide-mobile {
		display: none;
	}
	
	#Content .ui-tabs .ui-tabs-nav li a {
		background-image: none;
	}

}

@media only screen and (min-width: 768px) {
	#Header #Top_bar .login_wrapper {
		float: right;
		position: relative;
		top: 80px;
	}
	
	#Content .column.disp-mobile {
		display: none;
	}
	
}

@media only screen and (max-width: 959px) {
	#Header {
		min-height: 220px !important;
	}
	
	#Header #Top_bar .login_wrapper .wppb-front-end-logout a {
		display: block;
	}
	
	#Header #Top_bar .login_wrapper .wppb-front-end-logout a.wppb-profile-url {
		margin-bottom: 5px;
	}
}

@media only screen and (min-width: 960px) {
	.wppb-user-forms ul li.fld-one-second {
		float: left;
		width: 48%;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
	}
	
	#Header #Top_bar #menu > ul {
		padding-bottom: 10px;
	}
	
	#Header #Top_bar #menu ul li a {
		padding: 10px 20px;
	}
	
	#Header #Top_bar #menu ul li a span {
		line-height: 26px;
	}
	
	#Content .section.login-form-section {
		background: #FFC20E !important;
	}
	
	#Content .login-form-cont {
		background: transparent;
	}
	
	#wppb-member-profile-cont ul.wppb-checkboxes {
		width: 100%;
	}
	
	#wppb-member-profile-cont ul.wppb-checkboxes li {
		display: block;
	}
	
	#wppb-member-profile-cont ul.wppb-checkboxes li input[type="checkbox"] {
		width: initial !important;
	}
}

@media only screen and (min-width: 1240px) {

	#Header	#Top_bar .menu_wrapper.logged_in, #Header #Top_bar .login_wrapper.logged_in {
		top: 40px;
	}
	
	#Header	#Top_bar .menu_wrapper {
		position: relative;
		top: 80px;
		margin-right: 20px;
	}
	
	#Content .login-form-cont {
		width: 550px;
		height: 550px;
	}
	
	#wppb-member-profile-cont ul.wppb-checkboxes {
		max-width: 100% !important;
		width: 100%;
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
	
	#wppb-member-profile-cont ul.wppb-checkboxes li input[type="checkbox"] {
		width: 6% !important;
	}
	
	#wppb-member-profile-cont ul.wppb-checkboxes li label {
		padding-left: 25px;
	}
}
